complexType "AssetPool"

Namespace: | http://www.fpml.org/FpML-5/confirmation
Content: | complex, 4 elements
Defined: | globally in fpml-asset-5-3.xsd; see XML source
Includes: | definitions of 2 elements
Used: | at 1 location

Content Model Diagram

XML Representation Summary
<...>
Content: | (version, effectiveDate?)?, initialFactor, currentFactor?
</...>

Content Model Elements (4):

  currentFactor, effectiveDate (defined in VersionHistory.model group), | initialFactor, version (defined in VersionHistory.model group)

All Direct / Indirect Based Elements (1):

  pool

Known Usage Locations

- As direct type of elements (1):
  pool

Annotation
Characterise the asset pool behind an asset backed bond.
XML Source (w/o annotations (3); see within schema source)

<xsd:complexType name="AssetPool"> <xsd:sequence> <xsd:group minOccurs="0" ref="VersionHistory.model"/> <xsd:element name="initialFactor" type="xsd:decimal"/> <xsd:element minOccurs="0" name="currentFactor" type="xsd:decimal"/> </xsd:sequence> </xsd:complexType>

Content Element Detail (all declarations; defined within this component only; 2/4)
currentFactor

  Type: | xsd:decimal, predefined, simple content

  The part of the mortgage that is currently outstanding. It is expressed similarly to the initial factor, as factor multiplier to the mortgage. This term is formally defined as part of the "ISDA Standard Terms Supplement for use with credit derivatives transactions on mortgage-backed security with pas-as-you-go or physical settlement".
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element minOccurs="0" name="currentFactor" type="xsd:decimal"/>

initialFactor

  Type: | xsd:decimal, predefined, simple content

  The part of the mortgage that is outstanding on trade inception, i.e. has not been repaid yet as principal. It is expressed as a multiplier factor to the morgage: 1 means that the whole mortage amount is outstanding, 0.8 means that 20% has been repaid.
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="initialFactor" type="xsd:decimal"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.